Subject: [TR] Side screens: devil is in the detail

From: John Gillis <[email-masked]>
Date: Sun, 9 Dec 2012 11:29:51 +0000

I have just received my recovered sidescreens back and was looking forward to
spending some quality time fitting them. Having referred to several photos and
also comparing to some spare frames I had, I noticed that the arms that fit
into the sockets have their brass wedges fitted on the opposite side to any
other I have seen. In other words the wedge is facing the door panel rather
than into the car, as seems to be the case with all other examples I have seen
and which makes more sense. The reason the wedge can only fit on the "facing
in" side is because the recess slot in the leg for the screw that holds the
wedge in place is on the opposite side to all other examples I have seen.
Has anyone come across this before?
Regards
John
1954 TR2

** [email-masked] **

Archive: http://www.team.net/archive